#main_top {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/main_top.png');}

#main_middle {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/main_middle.png');}

#main_bottom {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/main_bottom.png');}


#logo {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/logo.png');}

#banner_top {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/banner_top.png');}

#searchbox {
	display: inline;
	right:30px;}

#searchbox input.search_field {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/search_field_bg.png');}

#searchbox input.search_button {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/search_button.png');}
	
#hp_container, #c_container #contentarea{
	margin-top:8px;}	

#footer p {
	display: inline;}

#webarenalink {
	display: inline;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/webarena_logo.png');}